Skip to main content

Security and privacy

Password Security in moodle 2.9 or greater